@charset "utf-8";


.line-desc{
  padding: 3rem 0;
  width: 100%;
  background-color: #EBF7E1;
}

.line-desc-item{
  position: relative;
  margin: 2rem auto;
  width: 80%;
  display: flex;
  justify-content: center;
  gap: 2rem;
  animation-delay: .375s;
}

.line-desc-item img{
  width: 45%;
  height: auto;
}

.line-worry{
  margin: 3rem auto;
  width: 80%;
}

.line-worry-img{
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.line-worry-img img{
  width: 25%;
  height: auto;
}
.line-worry-text{
  margin: 2rem auto 0;
  position: relative;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  color: #00A16C;
  padding-bottom: 3rem;
}

.line-worry-text-deco{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60%;
  height: auto;
}


.line-point-cont{
  position: relative;
  margin: 2rem auto;
  width: 80%;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.line-point-item{
  position: relative;
  margin: 2rem auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 2rem;
}

.line-point-item:nth-child(2){
  margin-left: 5rem; 
}

.line-point-item-img{
  position: relative;
  width: 70%;
  height: auto;
  z-index: 0;
}

.line-point-item-img img{ 
  position: relative;
  width: 90%;
  height: auto;
}

.line-point-item-img:before{
  content: "";
  position: absolute;
  width: 90%;
  height: 100%;
  top: 2rem;
  left: 2rem;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  border-radius: 10px;
  z-index: -1;
}

.line-point-item-num{ 
  display: block;
  position: relative;
  width: 100px;
  height: auto;
}

.line-point-item-num-sp{ 
  display: none;
}

.line-point-item-text{ 
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.line-point-item-text h3{ 
  position: relative;
  font-size: 1.5rem;
  color: #00A16C;
}

.line-point-item-text-fuki{ 
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}

.line-point-item-text-fuki-sp{ 
   display: none;
}

.line-flow-item{
  position: relative;
  width: 70%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 1.5rem;
}

.line-flow-item-img{
  position: relative;
  width: 42%;
  height: auto;
}

.line-flow-item-img-sp{
    display: none;
  }

.line-flow-ar{ 
  width: 90px;
  height: auto;
}

@media screen and (max-width: 1200px) {
  .line-point-item:nth-child(2){
    margin-left: 0; 
  }
}

@media screen and (max-width: 960px) {
  .line-point-cont{
    position: relative;
    margin: 0 auto;
    width: 90%;
    gap: 2rem;
  }
    .line-flow-item{
    position: relative;
    width: 90%;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
  }

  .line-flow-item-img{
    display: none;
  }
  .line-flow-item-img-sp{
    display: block;
    position: relative;
    width: 70%;
    height: auto;
  }

  .line-flow-ar{ 
    width: 90px;
    height: auto;
    transform: rotate(90deg);
    transform-origin: center;
  }
}

@media screen and (max-width: 600px) {
  .line-desc{
    padding: 1.5rem 0;
  }
  .line-desc-item{
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
  .line-desc-item img{
    width: 100%;
    height: auto;
  }
  .line-worry{
    margin: 3rem auto 0;
    width: 90%;
  }

  .line-worry-img{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
  .line-worry-img img{
    width: 80%;
    height: auto;
  }
  .line-worry-text{
    font-size: 1rem;
    font-weight: 600;
    padding-bottom: 2rem;
  }
  .line-worry-text-deco{
    width: 80%;
  }
  .line-point-cont{
    position: relative;
    margin: 0 auto;
    width: 90%;
    gap: 2rem;
  }
  .line-point-item-img{
    position: relative;
    width: 100%;
    height: auto;
    z-index: 0;
    margin-bottom: 2rem;
  }
  .line-point-item-img img{ 
    position: relative;
    width: 100%;
    height: auto;
  }
  .line-point-item{
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
  .line-point-item-num{ 
    display: none;
  }
  .line-point-item-num-sp{ 
    display: block
    position: relative;
    width: 64px;
    height: auto;
  }
  .line-point-item-text h3{ 
    font-size: 1.25rem;
  }
  .line-point-item-text-fuki{ 
    display: none;
  }

  .line-point-item-text-fuki-sp{ 
     display: block;
    position: relative;
    width: 100%;
    height: auto;
  }
  .line-flow-item{
    position: relative;
    width: 90%;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
  }

  .line-flow-item-img{
    display: none;
  }
  .line-flow-item-img-sp{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
  }

  .line-flow-ar{ 
    width: 90px;
    height: auto;
    transform: rotate(90deg);
    transform-origin: center;
  }
}
